LastPass problem wse 8.0.1.82

Discussion in 'Prevx Releases' started by darts, Jan 10, 2012.

Thread Status:
Not open for further replies.
  1. darts

    darts Registered Member

    Joined:
    Feb 19, 2009
    Posts:
    412
    Location:
    Netherlands
    I have the complete version but i don't know where to find the LastPass toolbar can someone help where too find it??

    Greats,

    darts
     
  2. darts

    darts Registered Member

    Joined:
    Feb 19, 2009
    Posts:
    412
    Location:
    Netherlands
    Re: .75 cases problems in IE9

    I found it but it isn't compatible with firefox 9.01 and in internet explorer 9 it says e-mailadres incorrect i don't know why. i use the wse 8.0.1.44.

    Greats,

    darts
     
    Last edited: Jan 10, 2012
  3. darts

    darts Registered Member

    Joined:
    Feb 19, 2009
    Posts:
    412
    Location:
    Netherlands
    LastPass problem wse 8.0.1.44

    I found it but it isn't compatible with firefox 9.01 and in internet explorer 9 it says e-mailadres incorrect i don't know why. i use the wse 8.0.1.44.

    Greats,

    darts
     
  4. PatG

    PatG Registered Member

    Joined:
    Apr 30, 2004
    Posts:
    579
    Location:
    South Alabama
    Re: LastPass problem wse 8.0.1.44

    FWIW said this before...before switching to Chrome, was using FF. Started using LastPass back then, using Prevx b/4 WSA was even available. WSA updated today to version 8.0.1.75 and never hiccupped. This is for the stand alone version of LP. ;)
     
  5. Triple Helix

    Triple Helix Webroot Product Advisor

    Joined:
    Nov 20, 2004
    Posts:
    12,014
    Location:
    Ontario, Canada
    Re: LastPass problem wse 8.0.1.44

    We will have to wait for PrevxHelp to reply! Or contact WSA support: http://www.webrootanywhere.com/support

    TH
     
  6. Techfox1976

    Techfox1976 Registered Member

    Joined:
    Jul 22, 2010
    Posts:
    749
    Re: LastPass problem wse 8.0.1.44

    Support sent a utility as a "patch up" fix for the toolbar and Firefox 9 with a number of caveats.

    1: Check to make sure the toolbar is listed in the Addons section of Firefox and Disabled as "Not compatible".
    2: If it is, run the utility.
    3: If you are using a profile other than a Default Firefox profile from a default install, it will not work.

    Of course I'm not using the default, so it didn't work.

    So I looked at what it tried to do...

    Look in your Firefox profile under your roaming application data and find:
    \extensions\{8ac62a8b-8b3f-43ba-9b1a-90c299b9dfda}\install.rdf

    (For example, C:\Users\Dude\AppData\Roaming\Firefox\Profiles\th37sh4.Dude\extensions\{8ac62a8b-8b3f-43ba-9b1a-90c299b9dfda}\install.rdf)

    Open the file in a text editor.
    Find the Maxversion tag under Firefox and make it Bigger. I set 10.0.* as a temporary fix until it's fully not-broken. That'll cover me until 11.
     
  7. PrevxHelp

    PrevxHelp Former Prevx Moderator

    Joined:
    Sep 14, 2008
    Posts:
    8,242
    Location:
    USA/UK
    Re: LastPass problem wse 8.0.1.44

    You may want to uninstall/reinstall the private beta if you're using it. We're in the process of releasing a new build which better supports Firefox 9.0 in the toolbar.

    If you aren't using Firefox, you should still be able to install it by clicking Identity & Privacy - Password Management to run the installation.

    Let me know if you have any questions!
     
  8. darts

    darts Registered Member

    Joined:
    Feb 19, 2009
    Posts:
    412
    Location:
    Netherlands
    Re: LastPass problem wse 8.0.1.44

    It works now in internet explorer 9 because i have maded a other account with password access and now it works in ie9 , now i hop you guys get it working in firefox 9.01 because i use that browser.

    Greats,

    Darts
     
  9. darts

    darts Registered Member

    Joined:
    Feb 19, 2009
    Posts:
    412
    Location:
    Netherlands
    Re: Version 8.0.1.82

    I did install this New version but the wep page rate still doesn't work in firefox 9. When wi'll this be solved?

    Greats,

    Darts
     
    Last edited: Jan 14, 2012
  10. Triple Helix

    Triple Helix Webroot Product Advisor

    Joined:
    Nov 20, 2004
    Posts:
    12,014
    Location:
    Ontario, Canada
    Re: Version 8.0.1.82

    Try a reboot and check again! Also you mean this issue? https://www.wilderssecurity.com/showthread.php?t=315927

    TH
     
  11. darts

    darts Registered Member

    Joined:
    Feb 19, 2009
    Posts:
    412
    Location:
    Netherlands
    Re: Version 8.0.1.82

    It says webroot 1.75.0 isn't compatibel with firefox 9.01. I hope they wi'll fix it because in IE9 it works great but i use Firefox.

    Greats,

    darts
     
  12. Triple Helix

    Triple Helix Webroot Product Advisor

    Joined:
    Nov 20, 2004
    Posts:
    12,014
    Location:
    Ontario, Canada
    I moved it back here to keep it in the same place, please continue here with the same issue!

    Thanks,

    TH
     
  13. PrevxHelp

    PrevxHelp Former Prevx Moderator

    Joined:
    Sep 14, 2008
    Posts:
    8,242
    Location:
    USA/UK
    It looks like we've just published out the new toolbar version - 1.80 - which should now work properly with Firefox. The download may be cached but you might want to try reinstalling now to see if it works any better.

    Thanks!
     
  14. darts

    darts Registered Member

    Joined:
    Feb 19, 2009
    Posts:
    412
    Location:
    Netherlands
    Yes it work now great job Webroot , but the webroot toolbar doesn't save his password everytime when i start firefox i need too fill in the password is this normal?

    Greats,

    darts
     
  15. PrevxHelp

    PrevxHelp Former Prevx Moderator

    Joined:
    Sep 14, 2008
    Posts:
    8,242
    Location:
    USA/UK
    Yes, this is a security precaution so that a user can't have a cached copy of their master password stolen.
     
  16. TonyW

    TonyW Registered Member

    Joined:
    Oct 12, 2005
    Posts:
    2,635
    Location:
    UK
    Surely if it can be set to 'Remember Email' & 'Remember Password' at login, you shouldn't need to fill in the password every time just like the login instructions at LastPass say. Although I do note they don't recommend it unless you're on a trusted device.
     
Thread Status:
Not open for further replies.